﻿.xsearch{
	font-size: 30px !important;
    background-color: #f0c02e;
    color: #13567b;
    text-align: center;
    border-radius: 50px;
	    height: 43px;
    width: 43px;
    line-height: 43px !important;
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
        z-index: 1000000;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
        border-bottom: 2px solid #1882bf;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
  	background-color: #1882bf;
  border: black;

}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: #1882bf;
	border-color: #1882bf;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}
             



#popup {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#popup.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
        z-index: 1000000;
}

#popup input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
        border-bottom: 2px solid #1882bf;
}
#popup .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
  	background-color: red;
  border: black;

}
#popup .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #000;
	background-color: red;
	border-color: red;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}
             
#popup .popupContent {
    width:80%; margin:100px auto; background-color:#ff7100; border:6px gray; border-radius:10px; min-height:100px;     padding: 30px;color: #000;
}


        .tp-caption a {
            color: #ff7302;
            text-shadow: none;
            -webkit-transition: all 0.2s ease-out;
            -moz-transition: all 0.2s ease-out;
            -o-transition: all 0.2s ease-out;
            -ms-transition: all 0.2s ease-out;
        }

            .tp-caption a:hover {
                color: #ffa902;
            }

        .largeredbtn {
            font-family: "Raleway",sans-serif;
            font-weight: 900;
            font-size: 16px;
            line-height: 60px;
            color: #fff !important;
            text-decoration: none;
            padding-left: 40px;
            padding-right: 80px;
            padding-top: 22px;
            padding-bottom: 22px;
            background: rgb(234,91,31);
            background: -moz-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(234,91,31,1)),color-stop(100%,rgba(227,58,12,1)));
            background: -webkit-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -o-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -ms-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: linear-gradient(to bottom,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ea5b1f",endColorstr="#e33a0c",GradientType=0 );
        }

            .largeredbtn:hover {
                background: rgb(227,58,12);
                background: -moz-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(227,58,12,1)),color-stop(100%,rgba(234,91,31,1)));
                background: -webkit-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -o-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -ms-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: linear-gradient(to bottom,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#e33a0c",endColorstr="#ea5b1f",GradientType=0 );
            }

        .fullrounded img {
            -webkit-border-radius: 400px;
            -moz-border-radius: 400px;
            border-radius: 400px;
        }

        .tp-caption a {
            color: #ff7302;
            text-shadow: none;
            -webkit-transition: all 0.2s ease-out;
            -moz-transition: all 0.2s ease-out;
            -o-transition: all 0.2s ease-out;
            -ms-transition: all 0.2s ease-out;
        }

            .tp-caption a:hover {
                color: #ffa902;
            }

        .largeredbtn {
            font-family: "Raleway",sans-serif;
            font-weight: 900;
            font-size: 16px;
            line-height: 60px;
            color: #fff !important;
            text-decoration: none;
            padding-left: 40px;
            padding-right: 80px;
            padding-top: 22px;
            padding-bottom: 22px;
            background: rgb(234,91,31);
            background: -moz-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(234,91,31,1)),color-stop(100%,rgba(227,58,12,1)));
            background: -webkit-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -o-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -ms-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: linear-gradient(to bottom,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ea5b1f",endColorstr="#e33a0c",GradientType=0 );
        }

            .largeredbtn:hover {
                background: rgb(227,58,12);
                background: -moz-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(227,58,12,1)),color-stop(100%,rgba(234,91,31,1)));
                background: -webkit-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -o-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -ms-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: linear-gradient(to bottom,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#e33a0c",endColorstr="#ea5b1f",GradientType=0 );
            }

        .fullrounded img {
            -webkit-border-radius: 400px;
            -moz-border-radius: 400px;
            border-radius: 400px;
        }

        .tp-caption a {
            color: #ff7302;
            text-shadow: none;
            -webkit-transition: all 0.2s ease-out;
            -moz-transition: all 0.2s ease-out;
            -o-transition: all 0.2s ease-out;
            -ms-transition: all 0.2s ease-out;
        }

            .tp-caption a:hover {
                color: #ffa902;
            }

        .largeredbtn {
            font-family: "Raleway",sans-serif;
            font-weight: 900;
            font-size: 16px;
            line-height: 60px;
            color: #fff !important;
            text-decoration: none;
            padding-left: 40px;
            padding-right: 80px;
            padding-top: 22px;
            padding-bottom: 22px;
            background: rgb(234,91,31);
            background: -moz-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(234,91,31,1)),color-stop(100%,rgba(227,58,12,1)));
            background: -webkit-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -o-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -ms-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: linear-gradient(to bottom,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ea5b1f",endColorstr="#e33a0c",GradientType=0 );
        }

            .largeredbtn:hover {
                background: rgb(227,58,12);
                background: -moz-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(227,58,12,1)),color-stop(100%,rgba(234,91,31,1)));
                background: -webkit-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -o-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -ms-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: linear-gradient(to bottom,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#e33a0c",endColorstr="#ea5b1f",GradientType=0 );
            }

        .fullrounded img {
            -webkit-border-radius: 400px;
            -moz-border-radius: 400px;
            border-radius: 400px;
        }

        .tp-caption a {
            color: #ff7302;
            text-shadow: none;
            -webkit-transition: all 0.2s ease-out;
            -moz-transition: all 0.2s ease-out;
            -o-transition: all 0.2s ease-out;
            -ms-transition: all 0.2s ease-out;
        }

            .tp-caption a:hover {
                color: #ffa902;
            }

        .largeredbtn {
            font-family: "Raleway",sans-serif;
            font-weight: 900;
            font-size: 16px;
            line-height: 60px;
            color: #fff !important;
            text-decoration: none;
            padding-left: 40px;
            padding-right: 80px;
            padding-top: 22px;
            padding-bottom: 22px;
            background: rgb(234,91,31);
            background: -moz-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(234,91,31,1)),color-stop(100%,rgba(227,58,12,1)));
            background: -webkit-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -o-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -ms-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: linear-gradient(to bottom,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ea5b1f",endColorstr="#e33a0c",GradientType=0 );
        }

            .largeredbtn:hover {
                background: rgb(227,58,12);
                background: -moz-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(227,58,12,1)),color-stop(100%,rgba(234,91,31,1)));
                background: -webkit-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -o-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -ms-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: linear-gradient(to bottom,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#e33a0c",endColorstr="#ea5b1f",GradientType=0 );
            }

        .fullrounded img {
            -webkit-border-radius: 400px;
            -moz-border-radius: 400px;
            border-radius: 400px;
        }

        .tp-caption a {
            color: #ff7302;
            text-shadow: none;
            -webkit-transition: all 0.2s ease-out;
            -moz-transition: all 0.2s ease-out;
            -o-transition: all 0.2s ease-out;
            -ms-transition: all 0.2s ease-out;
        }

            .tp-caption a:hover {
                color: #ffa902;
            }

        .largeredbtn {
            font-family: "Raleway",sans-serif;
            font-weight: 900;
            font-size: 16px;
            line-height: 60px;
            color: #fff !important;
            text-decoration: none;
            padding-left: 40px;
            padding-right: 80px;
            padding-top: 22px;
            padding-bottom: 22px;
            background: rgb(234,91,31);
            background: -moz-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(234,91,31,1)),color-stop(100%,rgba(227,58,12,1)));
            background: -webkit-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -o-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: -ms-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            background: linear-gradient(to bottom,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ea5b1f",endColorstr="#e33a0c",GradientType=0 );
        }

            .largeredbtn:hover {
                background: rgb(227,58,12);
                background: -moz-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(227,58,12,1)),color-stop(100%,rgba(234,91,31,1)));
                background: -webkit-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -o-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: -ms-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                background: linear-gradient(to bottom,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#e33a0c",endColorstr="#ea5b1f",GradientType=0 );
            }

        .fullrounded img {
            -webkit-border-radius: 400px;
            -moz-border-radius: 400px;
            border-radius: 400px;
        }

                img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 .07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }
        @font-face {
            font-family: "BYekan";
            src: url("/fonts/yekan.woff");
        }
        @font-face {
            font-family: "Open Sans";
            src: url("/fonts/yekan.woff");
        }
        @font-face {
            font-family: "header-font";
            src: url("/fonts/yekan.woff");
        }
        @font-face {
            font-family: "body-font";
            src: url("/fonts/yekan.woff");
        }
        @font-face {
            font-family: "lists-font";
            src: url("/fonts/yekan.woff");

        }h1, h2, h3, h4, h5, h6, h7 {
             font-family: "header-font" !important;
         }p, em, div {
              font-family: "body-font" !important;
          }
        li {
            font-family: "lists-font" !important;
        }

        video { width: 100%;}

        .w-logo-title
        {
            line-height: 0px;
        }

        .recentcomments a {
            display: inline !important;
            padding: 0 !important;
            margin: 0 !important;
        }

        .vc_custom_1435184145956 {
            background-color: #7957bd !important;
        }

        .wpb_animate_when_almost_visible {
            opacity: 1;
        }

                                        .tp-caption.black, .black {
                                            font-size: 32px;
                                            color: rgb(30,36,31);
                                            text-decoration: none;
                                            text-shadow: none;
                                            background-color: transparent;
                                            border-width: 0px;
                                            border-color: rgb(26,20,20);
                                            border-style: none;
                                        }

                                        .tp-caption.zephyr-03, .zephyr-03 {
                                            font-size: 50px;
                                            line-height: 76px;
                                            font-weight: 700;
                                            font-family: Roboto;
                                            color: rgb(255,255,255);
                                            text-decoration: none;
                                            text-align: center;
                                            text-transform: uppercase;
                                            letter-spacing: 2px;
                                            text-shadow: none;
                                            background-color: rgba(40,32,32,0);
                                            border-width: 0px;
                                            border-color: rgb(0,0,0);
                                            border-style: none;
                                        }

                                        .tp-caption.zephyr-04, .zephyr-04 {
                                            font-size: 27px;
                                            line-height: 28px;
                                            font-weight: 400;
                                            font-family: "Libre Baskerville";
                                            color: rgb(255,255,255);
                                            text-decoration: none;
                                            text-shadow: none;
                                            background-color: rgba(240,78,10,0);
                                            border-width: 0px;
                                            border-color: rgb(255,255,255);
                                            border-style: none;
                                        }

                                        .tp-caption.zephyr-bg, .zephyr-bg {
                                            color: rgb(255,255,255);
                                            text-shadow: none;
                                            background-color: rgba(10,10,10,0.3);
                                            text-decoration: none;
                                            top: 0px;
                                            left: 0px;
                                            right: 0px;
                                            bottom: 0px;
                                            border-width: 0px;
                                            border-color: rgb(0,0,0);
                                            border-style: none;
                                        }